body {
	margin: 0;
	background-color: #F1F1F1;
/*	text-align: center;	*//* Seite zentrieren für IE <= 6 */
}

div#seiten_container {
	position: relative;
	top: 0;
	width: 977px;
	margin-left:20px;
	background: #FFFFFF url(/fileadmin/template_new/media/corporate_design/cd_grafiken/hintergrund.png) repeat-y;
}

.menu1 {
	background-color:#fff
}

div#seite {
	position: relative;
	top: 0;
	width: 931px;
	min-height:520px;
	margin-left: 23px;
	padding-top: 5px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	z-index:1;
}
div#header {
	position: relative;
	top: 0;
	width: 100%;
	z-index:2;
	line-height: 100%;
}
div#zum_inhalt {
	position: absolute;
	top:0;
	left:0;
}
div#zum_inhalt a {
	color: #FFFFFF;
}
div#zum_inhalt a:focus, div#zum_inhalt a:active {
	color: #333333;
}

div#topnavigation {
	position: relative;
	top: 0;
	text-align: right;
	padding-bottom: 8px;
	border-bottom: 14px solid #E6001A;
	font-size: 100%;
}
div#topnavigation a:link, div#topnavigation a:visited {
	color: #333333;
	text-decoration: none;
}
div#topnavigation a:focus, div#topnavigation a:hover, div#topnavigation a:active{
	text-decoration: underline;
}
div#topnavigation span.inaktiv {
	color:#999999;
}

div#hauptnavigation_container {
	position: relative;
	top: 0;
	width: 100%;
	border-top: 1px solid #333;
	margin-top: 2px;
	z-index: 5;
}
div#hauptnavigation{
	position: relative;
	top: 0;
	width:801px;
	font-size: 118%;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 8px;
	z-index: 6;
}
div#hauptnavigation ul {
	position: relative;
	top: 0;
	margin: 0;
	padding: 0;
	z-index: 7;
	list-style-type: none;
	list-style-image: none;
}
div#hauptnavigation ul li {
	position: relative;
	top: 0;
	left: 0;
	display: inline;
	margin: 0;
	padding: 0;
}
 
div#hauptnavigation a{
	white-space:nowrap;
}
div#hauptnavigation a:link, div#hauptnavigation a:visited {
	text-decoration: none;
	color: #333;
}
div#hauptnavigation a:focus, div#hauptnavigation a:hover, div#hauptnavigation a:active {
	text-decoration: none;
}
 
div#hauptnavigation ul.klappbox {
	position: absolute;
	top: 16px;
	left:-2px;
	width: 184px;
	z-index: 10;
	font-size: 85%;
	display: none;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}
div#hauptnavigation > ul.klappbox {
	width: 182px !important;
}
div#hauptnavigation ul.klappbox a {
	margin-left: 1px;
	display: block;
	width: 182px;
	padding: 5px 8px 6px 8px;
	border-bottom: 1px solid #fff;
	white-space:normal;
}
div#hauptnavigation ul.klappbox a.aktiv {
	background-color: #fff !important;
	border-bottom: 1px solid #fff;
}
div#hauptnavigation ul.klappbox li > a {	/* IE6-Hack => Padding von Breite abziehen */
	width: 166px !important;
}

div#hauptnavigation a:focus, div#hauptnavigation a:hover, div#hauptnavigation a:active {color: #B90F22;}
div#hauptnavigation ul.klappbox a:link, div#hauptnavigation ul.klappbox a:visited {background-color: #FBF1F2;}
div#hauptnavigation ul.klappbox a:hover, div#hauptnavigation ul.klappbox a:focus, div#hauptnavigation ul.klappbox a:active {background-color: #FFFFFF;}

div.aktiv, span.aktiv, a.aktiv, a.weiter, a.zurueck, div#navigationsspalte h1 a, div#navigationsspalte li a:focus, div#navigationsspalte li a:hover, div#navigationsspalte li a:active {
	color: #B90F22 !important;
}

div#suche {
	float: right;
	width: 122px;
	text-align: right;
	margin-top:1px;
	z-index:9;
}
div#suche label{
	display: none;
}
div#suche input#query_top {
	border-width: 1px;
	border-style: solid;
	border-color: #666666 #cccccc #cccccc #666666;
	font-size: 100%;
	width: 100px;
	padding:0 2px !important;
}
div#suche input.abschicken {
	border: 0;
	background-color: #FFFFFF;
	height: 15px;
	width:12px;
	font-size: 15px;
	font-family: Arial, Helvetica;
	font-weight: bold;
	color: #E6001A;
	margin: 0;
	padding: 0;
	cursor:pointer;
}

div#headerbild_container {
	position: relative;
	top: 0;
	width: 100%;
	height: 145px;
	overflow:hidden;
	background-color: #E6001A;
	z-index: 2;
}
div#headerbild_container div#logo {
	position: absolute;
	left: 749px;
	top: 23px;
	z-index: 4;
	background-color: #FFFFFF;
}
div#headerbild_container div#logo div#druck{
	display:none;
}
div#headerbild_container div#headerbild{
	position: relative;
	top: 0;
	z-index: 3;
}
div#headerbild_container div.halbes_bild{
	width: 466px;
	overflow: hidden;
}

div#brotkrumen {
	position: relative;
	top: 0;
	width: 100%;
	margin-top: 7px;
	padding-bottom: 10px;
	font-size: 100%;
	z-index:2;
}

div#brotkrumen a:link, div#brotkrumen a:visited {
	color:#666666;
	text-decoration: none;
}
div#brotkrumen a:focus, div#brotkrumen a:hover, div#brotkrumen a:active {
	color: #E6001A;
	text-decoration: none;
}

div#spaltencontainer {
	position: relative;
	top: 0;
	width: 100%;
	z-index:3;
}

div#navigationsspalte {
	float: left;
	width: 182px;
	margin-right: 19px;
	margin-bottom: 20px;
	line-height:120%;
	border-top: 2px solid #E6001A;
}
div#navigationsspalte h1 {
	margin-bottom: 1px;
	margin-top: 10px;
	padding-bottom: 3px;
	border-bottom: 1px solid #E5E5E5;
	font-size: 109% !important;
	line-height:100%;
}
div#navigationsspalte h1  a{
	margin:0;
	padding:0;
	text-decoration:none;
	color: #E6001A;
}

div#navigationsspalte ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}
div#navigationsspalte > ul {
	border-bottom: 1px solid #E5E5E5;
}
div#navigationsspalte li {
	margin: 0;
	padding: 0;
	clear: both;
}

div#navigationsspalte span.navi_pfeil {
	float: right;
	width:8px;
	margin-right:-8px;
	font-size: 15px;
	font-family: Arial, Helvetica;
	font-weight: bold;
	color: #E6001A !important;
	text-align:right;
}
div#navigationsspalte span.neues_fenster, div#navigationsspalte span.hat_untermenue {
	float: right;
	visibility: hidden;
	text-align:right;
}
div#navigationsspalte span.neues_fenster {
	float: right;
	width:14px;
	margin: 3px -6px 0 2px;
	visibility: hidden;
	text-align:right;
}
div#navigationsspalte span.hat_untermenue {
	width:6px;
	margin: 3px -6px 0 2px;
}

div#navigationsspalte a:hover span.neues_fenster, div#navigationsspalte a:hover span.hat_untermenue {
	visibility: visible;
}

div#navigationsspalte li a {
	display: block;
	/* 16.1. Dimi width: 100%; */
	padding: 5px 8px;
	margin: 0;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px solid #FFFFFF;
}

div#navigationsspalte li > a {	/* bei modernen Browsern (> IE6) => Padding von Breite abziehen */
	width: 166px !important;
}

div#navigationsspalte li a:link, div#navigationsspalte li a:visited {
	/*background-color: transparent;*/
	background-color: #FDEBED;
}
div#navigationsspalte li a:focus, div#navigationsspalte li a:hover, div#navigationsspalte li a:active {
	background-color: #FFFFFF !important;
	color: #333333;
}
div#navigationsspalte li a.ebene1 {
	/* Dimi 14.1. font-weight: bold; */
}
div#navigationsspalte li a.ebene2{
	padding: 4px 8px 4px 8px;
}
div#navigationsspalte li > a.ebene2 {
	background: url(/media/corporate_design/cd_grafiken/schleier_25.png) repeat-y;
}
div#navigationsspalte li a.ebene3{
	padding: 3px 8px 3px 18px;
}
div#navigationsspalte li > a.ebene3 {
	background: url(/media/corporate_design/cd_grafiken/schleier_45.png) repeat-y;
	width: 156px !important;
}

div#navigationsspalte menu1-level2-no {
	padding-left: 1em !important;
}

div#navigationsspalte a.ebene4 {
	padding: 2px 8px 2px 28px;
}
div#navigationsspalte li > a.ebene4 {
	width: 146px !important;
	background: url(/media/corporate_design/cd_grafiken/schleier_60.png) repeat-y;
}
div#navigationsspalte a.ebene5 {
	padding: 1px 8px 2px 38px;
}
div#navigationsspalte li > a.ebene5 {
	width: 136px !important;
	background: url(/media/corporate_design/cd_grafiken/schleier_70.png) repeat-y;
}
div#navigationsspalte li a.aktiv {
	background-color: #ffffff;
}

div#zentrale_spalte{
	float: left;
	width: 548px;
}
div.extrabreite_spalte {
	float: left;
}

div#fussbereich_container {
	position: relative;
	top: 0;
	width: 100%;
	z-index:2;
}
div#schatten_unten {
	position: relative;
	top: 0;
	height: 3px;
	margin-left:20px;
	background: url(/fileadmin/template_new/media/corporate_design/cd_grafiken/schatten_unten.png) no-repeat;
}
div#fussbereich {
	position: relative;
	top: 0;
	margin: 0px 23px 10px 43px;
	font-size: 100%;
	line-height: 100%;
}
div#nach_oben{
	position: absolute;
	left: 43px;
	top: -20px;
	width: 931px;
}
div#fussbereich_container > div#fussbereich {	/* Selektor '>' wird vom IE<=6 nicht interpretiert => Workaround um falschen oberen Randabstand beim IE<=6 zu korrigieren */
	margin-top: 5px !important;
}

div#fussbereich a:link, div#fussbereich a:visited {
	color: #333333;
	text-decoration: none;
}
div#fussbereich a:focus, div#fussbereich a:hover, div#fussbereich a:active {
	text-decoration: underline;
}
a#schrift_kleiner {
	font-size: 91%;
}
a#schrift_normal {
	font-size: 109%;
}
a#schrift_groesser {
	font-size: 127%;
}

.icon{
	padding-left:20px;
	background-position: left 1px;
	background-repeat: no-repeat;
}
a.externer_link {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/externer_link.png) ;
}
a.avi{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/avi.png) ;
}
a.doc, a.docx {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/doc.png) ;
}
a.flv{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/flv.png) ;
}
a.gif {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/gif.png) ;
}
a.jpg, a.jpeg {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/jpg.png) ;
}
a.mov{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/mov.png) ;
}
a.mp3 {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/mp3.png) ;
}
a.odf {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/odf.png) ;
}
a.ogg{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/ogg.png) ;
}
a.pdf {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/pdf.png);
}
a.png {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/png.png) ;
}
a.ppt, a.pptx{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/ppt.png) ;
}
a.rar, a.zip{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/zip.png) ;
}
a.rtf{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/rtf.png) ;
}
a.sxw {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/sxw.png) ;
}
a.swf {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/swf.png) ;
}
a.wav{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/wav.png) ;
}
a.xls, a.xlsx{
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/xls.png) ;
}
span.email {
	background-image: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/email.png) ;
	white-space:nowrap;
}

.unsichtbar, .unsichtbar{
	display: none;
}
.sichtbar{
	display: block;
}

div.ausgeblendet {
	border: 1px solid #E5E5E5;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F4F4F4;
	color:#666666;
}

div.faq div.plus a, div#suchoptionen a.plus, div.glossar div.plus a, div.einrichtungen div.plus a{
	padding-left: 14px;
	background: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/plus.png) no-repeat left 2px;
}
div.faq div.minus a, div#suchoptionen a.minus, div.glossar div.minus a, div.einrichtungen div.minus a{
	padding-left: 14px;
	background: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/minus.png) no-repeat left 2px;
}
div.faq a.doppel_plus, div.glossar a.doppel_plus, div.einrichtungen a.doppelplus{
	padding-left: 20px;
	background: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/doppel_plus.png) no-repeat left 2px;
}
div.faq a.doppel_minus, div.glossar a.doppel_minus, div.einrichtungen a.doppelminus{
	margin-left:20px;
	padding-left: 20px;
	background: url(/media/corporate_design/cd_grafiken/icons_fuer_barrierefrei/doppel_minus.png) no-repeat left 2px;
}

form#suchformular form{
	margin:0;
	padding:0;
}
form#suchformular fieldset{
	margin:0;
	border: 1px solid #E5E5E5;
	background-color: #FDEBED;
}
form#suchformular label{
	clear: both;
	float: left;
	width: 80px;
}
form#suchformular label.im_text{
	clear: none !important;
	float: none;
	display:inline;
	width:auto;
}

form#suchformular input[type=text]{
	margin-bottom: 5px;
	width: 120px;
}
form#suchformular select{
	margin-bottom: 5px;
	max-width:450px;
	overflow:hidden;
}
form#suchformular input[type=submit] {
	clear: both;
}

div.nach_oben{
	width: 100%;
	text-align: right;
}
div.nach_oben img {
	width: 15px;
	height: 15px;
}
div.nach_oben img#png {
	display: none;
}
div.nach_oben img#gif {
}
div.nach_oben > a > img#png {
	display: inline !important;
	background-color: #E6001A;
}
div.nach_oben > a > img#gif {
	display: none !important;
}

div.seitenbrowser ul li {
	display: inline;
	margin: 0;
	padding: 0 3px 0 0;
	white-space:nowrap;
}
div#rechte_marginalienspalte div.seitenbrowser {
	border: 1px solid #E5E5E5;
	padding: 5px;
	margin:1.4em 0;
}
div.seitenbrowser  a{
	white-space:nowrap;
}
div.seitenbrowser  a:link, div.seitenbrowser a:visited {
	text-decoration: none;
	color: #333333;
}
div.seitenbrowser a:focus, div.seitenbrowser a:hover, div.seitenbrowser a:active {
	text-decoration: none;
	color: #E6001A;
}
div#rechte_marginalienspalte div.seitenbrowser ul {
	margin-bottom:0;
}
div#rechte_marginalienspalte div.seitenbrowser ul li {
	display: block;
	margin: 0 0 2px 0;
	padding: 0;
	white-space:normal;
}

/*.menu1-level4-no {
	padding: 3px 8px 3px 18px;
}
*/
div#navigationsspalte li a.ebene4{
	padding: 3px 8px 3px 28px;
}
div#navigationsspalte li > a.ebene4 {
	background: url(/media/corporate_design/cd_grafiken/schleier_45.png) repeat-y;
	width: 156px !important;
}